@charset "utf-8";

/* products list page */
.scategory_menu.search-products>li>a>span.sh {max-width: -webkit-calc(100% - 15px);font-family: AvenirLTStdBook_1;}

/* bogo */
.bogo-info { display: inline-block; font-size: 14px; font-weight: 500; color: #3399cc;padding: 0 2px; font-family: verdana, Arial, Geneva, sans-serif;}

/* return page */
.rtn-item-wrap  {position: relative;}
.rtn-item-wrap .all-check {position: absolute;left: 25px;top: 55px;}
.rtn-item-wrap ul.item-list {overflow-y: auto;margin: 0 0 17px;background: #edeef2;padding: 30px 10px 10px 10px;margin: 0 0 20px;}
.rtn-item-wrap  ul.item-list li {position: relative;background-color: #fff;margin:3px;overflow:hidden;padding:10px 10px 5px 100px;border: 1px solid #ccc;min-height: 70px;}
.rtn-item-wrap li .c-chkbx {position: absolute;left:10px;top: 23px;}
.rtn-item-wrap li .c-img {position: absolute;left: 35px;top: 5px;}
.rtn-item-wrap li .c-img img {width: 50px;height: 50px;}
.rtn-item-wrap li .c-title {float: left;}
.rtn-item-wrap li .c-qty-and-price {float: right;overflow: hidden;}
.rtn-item-wrap li .c-qty-and-price .pdet_qtysec {float: left;}
.rtn-item-wrap li .c-qty-and-price .price {float: right;width: 65px;text-align: right;}
.form-wrap .rdo-list > label {float: none;display: block;margin-left: 15px;}

/* layer cart */
.layer-cart-option-info {display: block;width: 197px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
@media only screen and (max-width: 768px) {
	.layer-cart-option-info {width: 150px;}
}

/* layout > menut */
.head-menu-wrap {padding: 12px 24px;}

/* faq */
.fag-button-ty01  {text-align: left;white-space: normal;word-wrap: break-word; padding: 5px !important;}

/* main page */
span.hidden-product-group {display: none}

/* product list image */
@media only screen and (max-width: 600px) {
    .products-grid .product-image{height: 135px;line-height: 135px;}
}
@media only screen and (max-width: 768px) {
    .products-grid .product-image{height: 135px;line-height: 135px;}
}

/* instagram image */
.thumbnail-wrap {width: 100%;}
.thumbnail-wrap.w100 {width: 100px;}
.thumbnail-wrap.w222 {width: 222px;}
.thumbnail-wrap.h100 {height: 100px;}
.thumbnail-wrap .thumbnail {position: relative;overflow: hidden;}
.thumbnail-wrap .thumbnail.black{background-color: #000;}    
.thumbnail-wrap .thumbnail.ratio-1-1 {padding-top: 100%;}
.thumbnail-wrap .thumbnail.ratio-2-1 {padding-top: 50%;}
.thumbnail-wrap .thumbnail.ratio-1-2 {padding-top: 200%;}
.thumbnail-wrap .thumbnail.ratio-16-9 {padding-top: 56.25%;}
.thumbnail-wrap .thumbnail img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; max-width: 100%; height: auto; }
.thumbnail-wrap .thumbnail .centered {position: absolute;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: translate(50%, 50%);-ms-transform: translate(50%, 50%);transform: translate(50%, 50%);}
.thumbnail-wrap .thumbnail .centered img {position: absolute;top: 0;left: 0;max-width: 100%;height: auto;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.thumbnail-wrap .thumbnail img.portrait { width: 100%; height: auto; }
.thumbnail-wrap .thumbnail img.landscape { width: auto; height: 100%; }


.gallery-m-wrap {display: flex; flex-wrap: wrap; justify-content: space-evenly;}
.gallery-m-wrap .gal_item_v2 {width: 30%; margin: 5px 0;}


@media only screen and (max-width: 767px) {
	.gallery_lgimgarea{ width: 100%; float: none; display: block;}
}
